> ## Documentation Index
> Fetch the complete documentation index at: https://docs.retailed.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Usage

> Get API usage information

### Header

<ParamField header="x-api-key" type="string" required={true}>
  Parameter defines the Retailed private key to use.
</ParamField>

### Response

<ResponseField name="plan" type="string">
  Plan name
</ResponseField>

<ResponseField name="remaining" type="string">
  Remaining requests
</ResponseField>

<RequestExample>
  ```bash Example Request theme={null}
  curl --location --request GET 'https://app.retailed.io/api/v1/usage' \
  --header 'Content-Type: application/json' \
  --header 'x-api-key: <token>' \
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
      "plan": "API",
      "remaining": "58485"
  }
  ```
</ResponseExample>
